package com.linkesoft.relax;

import android.app.Activity;
import android.os.Bundle;

/**
 * Activity enthält lediglich ein einzelnes MainFragment, dort passiert alles wesentliche
 */
public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }
}
